
===========
div text
===========


div basic
===========


::

    .. div:: sd-text-center sd-font-italic sd-text-primary

        Some CSS styled text



.. div:: sd-text-center sd-font-italic sd-text-primary

    Some CSS styled text

